

/*----------------------------------------------------------------------------- 
01=BASE   
-----------------------------------------------------------------------------*/

/* Box Model Hack */
* {
     -moz-box-sizing: border-box; /* Firexfox */
     -webkit-box-sizing: border-box; /* Safari/Chrome/iOS/Android */
     box-sizing: border-box; /* IE */
}

.clear {
	clear: both;
}

body {
	background: url('../images/notebook.png'); /* add a fallback color of #d6d6d6 */
	color: #000000;
	font-family: 'Lato', sans-serif;
	line-height: 1.7; /* line-height is unit-less */
	font-size: 100%;
}

h2 {
	font-size: 32px;
	margin: 0;
	margin-bottom: 30px;
}

blockquote {
	border-left: 5px #BBB solid;
	padding-left: 10px;
	margin-left: 0;
	font-style: italic;
}

a {
	color:rgb(144,0,0);
	text-decoration: none;
	font-weight: bold;
}



/*----------------------------------------------------------------------------- 
02=LAYOUT  
-----------------------------------------------------------------------------*/

body {
	margin-left: 80px;
}

.container {
	margin: 0 auto 0 auto;
	width: 950px;
}

.main {
	width: 600px;
	float: left;
	background: #FFF;
	padding: 25px;
	margin-right: 10px;
	font-size: 15px;
}

.sidebar {
	width: 340px;
	float: left;
	background: #FFF;
	padding: 25px;
	border-left: 3px solid #BBB;
	border-bottom: 3px solid #BBB;
}
	.sidebar img {
		border: 300px;
	}

nav ul {
	list-style-type: none;
	overflow: hidden;
	margin: 0 auto;
	padding-left: 0;
	}

nav ul li {
	float: left;
}

nav ul li a {
	display: block;
	width: 6.75em;
	text-align: center;
	text-decoration: none;
	padding: 10px 10px;
	margin: 5px;
	color: white;
	background-color: rgb(144,0,0);
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

nav ul li a:hover {
	color: #000;
	transition: color 0.3s ease-in;
}

/*----------------------------------------------------------------------------- 
03=MAIN  
-----------------------------------------------------------------------------*/

.tagline {
	margin-top: -30px;
	margin-bottom: 30px;
}

.post {
	margin-bottom: 50px;
}

.post-meta {
color: #999;
padding: 10px 0px;
border-top: #BBB solid 1px;
}

.widget {
	margin-bottom: 45px;
}













